<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<nav id="mobile-tabbed-nav" role="navigation" class="d-flex d-md-none">
    <select class="custom-select">
        <f:for each="{siblings}" as="sibling">
            <option value="{sibling.data.uid}"{f:if(condition: sibling.active, then: ' selected')}>{sibling.title}</option>
        </f:for>
    </select>
</nav>

<nav id="tabbed-nav" role="navigation" class="d-none d-md-flex">
        <f:for each="{siblings}" as="sibling">
            <div class="col-md-3">
                <a data-uid="{sibling.data.uid}" href="{sibling.link}" title="{sibling.title}" class="{f:if(condition: sibling.active, then: 'active')}">
                    {sibling.title}
                </a>
            </div>
        </f:for>
    </nav>

</html>
